#marqueecontainer{
	position: relative;
	width: 415px; /*marquee width */
	height: 800px; /*marquee height */
	overflow: auto;
	border: 2px #000000;
	padding: 2px;
	padding-left: 4px;
	left: -19px;
	top: 1px;
}

A:link {
	color: #CCCCCC;
	text-decoration: none;
}
#wrapper {
 margin-right: auto;
 margin-left: auto;
 position: relative;
 width: 960px;
 }
A:visited {
	color:#CCCCCC;
	text-decoration: none;
}
A:hover {
	color:#FFFFFF;
	text-decoration: underline;
}

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
body {
	background-color: #000000;
	background-image: url();
	background-repeat: no-repeat;
	margin-left: .5cm;
	margin-right: .5cm;
	margin-top: 0px;
	margin-bottom: .5px;
}
#bandsandartists {
	position:absolute;
	width:104px;
	height:15px;
	z-index:2;
	left: 141px;
	top: 235px;
	visibility: visible;
}
#music {
	position:absolute;
	width:106px;
	height:11px;
	z-index:3;
	left: 141px;
	top: 253px;
	visibility: visible;
}
#discography {
	position:absolute;
	width:105px;
	height:14px;
	z-index:5;
	left: 142px;
	top: 272px;
	visibility: visible;
}
#Layer5 {
	position:absolute;
	width:114px;
	height:15px;
	z-index:5;
	left: 228px;
	top: 321px;
	visibility: visible;
}
#gigsandevents {
	position:absolute;
	width:105px;
	height:10px;
	z-index:6;
	left: 142px;
	top: 291px;
	visibility: visible;
}
#shop {
	position:absolute;
	width:105px;
	height:12px;
	z-index:7;
	left: 142px;
	top: 310px;
	visibility: visible;
}
#Layer8 {
	position:absolute;
	width:73px;
	height:24px;
	z-index:8;
	left: 210px;
	top: 376px;
}
#Layer9 {
	position:absolute;
	width:173px;
	height:10px;
	z-index:8;
	left: 227px;
	top: 378px;
	visibility: visible;
}
#Layer1 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
}
#reviews {
	position:absolute;
	width:105px;
	height:14px;
	z-index:8;
	left: 142px;
	top: 328px;
	visibility: visible;
}
#membersarea {
	position:absolute;
	width:108px;
	height:13px;
	z-index:9;
	left: 142px;
	top: 346px;
	visibility: visible;
}
#Layer12 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:10;
	left: 266px;
	top: 260px;
}
#date {
	position:absolute;
	width:74px;
	height:17px;
	z-index:10;
	left: 587px;
	top: 179px;
	visibility: visible;
}
#navilinks {
	position:absolute;
	width:200px;
	height:115px;
	z-index:13;
	visibility: visible;
}
#navhomepic {
	position:absolute;
	width:46px;
	height:37px;
	z-index:12;
	left: 259px;
	top: 52px;
	visibility: visible;
}
.style1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style3 {
	font-size: 12px;
	color: #FFFFFF;
}
#navbandspic {
	position:absolute;
	width:72px;
	height:57px;
	z-index:14;
	left: 337px;
	top: 54px;
	visibility: visible;
}
#navgigs {
	position:absolute;
	width:89px;
	height:81px;
	z-index:15;
	left: 441px;
	top: 54px;
	visibility: visible;
}
#navshop {
	position:absolute;
	width:109px;
	height:92px;
	z-index:16;
	left: 572px;
	top: 53px;
	visibility: visible;
}
#navscreen {
	position:absolute;
	width:144px;
	height:115px;
	z-index:17;
	left: 100px;
	top: 82px;
}
#navtopbar {
	position:absolute;
	width:200px;
	height:115px;
	z-index:17;
}
#conttab2 {
	position:absolute;
	width:117px;
	height:91px;
	z-index:4;
	left: 117px;
	top: 408px;
	visibility: visible;
}
.style18 {color: #999999; font-size: 10px; font-weight: bold; }
#titlecontents {
	position:absolute;
	width:119px;
	height:15px;
	z-index:17;
	left: 106px;
	top: 208px;
	visibility: visible;
}
.style19 {
	font-size: 14px;
	font-weight: bold;
	color: #CCCCCC;
}
#titlecompinfo {
	position:absolute;
	width:115px;
	height:19px;
	z-index:18;
	left: 105px;
	top: 383px;
	visibility: visible;
}
#Layer2 {	position:absolute;
	width:119px;
	height:15px;
	z-index:17;
	left: 131px;
	top: 235px;
}
#Layer3 {
	position:absolute;
	width:116px;
	height:20px;
	z-index:19;
}
#titlemp3s {
	position:absolute;
	width:114px;
	height:17px;
	z-index:19;
	left: 107px;
	top: 507px;
	visibility: visible;
}
#titlewelcome {
	position:absolute;
	width:254px;
	height:20px;
	z-index:20;
	left: 162px;
	top: -207px;
}
#Layer4 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:20;
	left: 200px;
	top: -321px;
}
#titlewelcome {
	position:absolute;
	width:294px;
	height:16px;
	z-index:20;
	left: 264px;
	top: 177px;
	visibility: visible;
}
#titlemember {
	position:absolute;
	width:172px;
	height:18px;
	z-index:21;
	left: 734px;
	top: 172px;
	visibility: visible;
}
#titlephotogallery {
	position:absolute;
	width:121px;
	height:17px;
	z-index:22;
	left: 564px;
	top: 506px;
	visibility: visible;
}
#tickettext {
	position:absolute;
	width:400px;
	height:auto;
	z-index:23;
	left: 263px;
	top: 503px;
	visibility: visible;
}
.style21 {
	font-size: 10;
	color: #FFFF33;
	font-weight: bold;
}
#ticketpic {
	position:absolute;
	width:101px;
	height:33px;
	z-index:24;
	left: 271px;
	top: 458px;
	visibility: visible;
}
#textonpic {
	position:absolute;
	width:105px;
	height:9px;
	z-index:1;
	top: 22px;
	left: 0px;
	visibility: visible;
	background-color: #FFFFFF;
}
#ticketwebtext {
	position:absolute;
	width:44px;
	height:16px;
	z-index:2;
	left: 60px;
	top: 6px;
	visibility: visible;
}
#Layer6 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:3;
}
#tickettickettext {
	position:absolute;
	width:60px;
	height:15px;
	z-index:25;
	left: 274px;
	top: 464px;
	visibility: visible;
}
.style31 {
	color: #FFFFCC;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}
#Layer7 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:26;
}
#navnote {
	position:absolute;
	width:130px;
	height:1px;
	z-index:26;
	left: 100px;
	top: 532px;
	visibility: visible;
}
#Layer10 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
}
#navlogo {
	position:absolute;
	width:144px;
	height:115px;
	z-index:27;
	left: 79px;
	top: 54px;
}
#navcamera {
	position:absolute;
	width:113px;
	height:94px;
	z-index:28;
	left: 747px;
	top: 57px;
}
#Layer11 {
	position:absolute;
	width:202px;
	height:120px;
	z-index:29;
	left: 692px;
	top: 174px;
	cursor: auto;
}
#Layer13 {
	position:absolute;
	width:423px;
	height:76px;
	z-index:30;
	left: 250px;
	top: 538px;
	visibility: visible;
}
#Layer14 {
	position:absolute;
	width:181px;
	height:15px;
	z-index:31;
	left: 271px;
	top: 231px;
}
.style45 {color: #FFFFCC; }
#Layer15 {
	position:absolute;
	width:191px;
	height:12px;
	z-index:32;
	left: 714px;
	top: 274px;
}
.style52 {color: #CCCCCC}
a:active {
	text-decoration: none;
	border-color: #999999;
}
.style78 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#Layer16 {
	position:absolute;
	width:202px;
	height:195px;
	z-index:33;
	left: 712px;
	top: 229px;
}
.style80 {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
#Layer17 {
	position:absolute;
	width:112px;
	height:98px;
	z-index:34;
	left: 726px;
	top: 51px;
	visibility: visible;
}
#Layer18 {
	position:absolute;
	width:200px;
	height:241px;
	z-index:35;
	left: 273px;
	top: 203px;
}
#Layer19 {
	position:absolute;
	width:1px;
	height:301px;
	z-index:35;
	left: 263px;
	top: 205px;
	table-layout: fixed;
	overflow: visible;
}
.style124 {font-size: 12px}
#Layer20 {
	position:absolute;
	width:418px;
	height:46px;
	z-index:36;
	left: 270px;
	top: 531px;
}
.style131 {font-size: 13px; font-weight: bold; color: #FFFFFF;}
#Layer21 {
	position:absolute;
	width:200px;
	height:198px;
	z-index:37;
	left: 693px;
	top: 416px;
}
.style141 {font-family: Geneva, Arial, Helvetica, sans-serif}
#Layer22 {
	position:absolute;
	width:119px;
	height:1px;
	z-index:38;
	left: 120px;
	top: 235px;
}
#Layer23 {
	position:absolute;
	width:118px;
	height:93px;
	z-index:39;
	left: 120px;
	top: 274px;
}
.style148 {font-family: Arial, Helvetica, sans-serif; font-size: smaller; color: #00FF00; }
.partbody { 		color: black;
 		font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 14px; color: black;
}
#new {
	position:absolute;
	width:189px;
	height:115px;
	z-index:5;
	left: 698px;
	top: 845px;
	visibility: visible;
}

#Layer24 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:39;
	left: 272px;
	top: 203px;
}
#Layer25 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:40;
	left: 713px;
	top: 490px;
}
.style64 {	color: #CCFFFF;
	font-weight: bold;
}
.partbody1 { 		color: black; padding: 5px;
 		font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 14px; color: black;
}
.style162 {font-size: 10px}
.style163 {font-size: 9px;}
.style164 {
	font-size: 11px;
	font-weight: bold;
}
#Layer26 {
	position:absolute;
	width:202px;
	height:121px;
	z-index:40;
	left: 692px;
	top: 174px;
	 
}

.style189 {
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
}
.style213 {font-size: 10}
.style222 {color: #33FFFF}
.style224 {color: #FF0000}
.style225 {color: #999999}

